body{
	overflow-x:  hidden;
	font-size: 19px;
	line-height: 29px;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	color: #392998;
  	background-image: url('/assets/mainbg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0;
	padding: 0;
	min-height: 100vh;
	display: flex;
  	justify-content: center; /* Horizontally centers the container */
 	align-items: center; 

}

.container{
}

p{
	max-width: 470px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.logo img{
	margin: 0 auto;
	width: 100%;
	max-width: 500px;
	height: auto;
}

.logo{
	margin: 0 auto;
	text-align: center;
}

.soc-links{
	text-align: center;

}

.soc-links a{
	display: inline-block;
	margin: 0 10px;
}

.soc-links a img{
	width: 60px;
	height: 60px;
	opacity: 0.7;
}

.soc-links a:hover img{
	opacity: 1;
	transition: all .5 ease-in-out;
}

h1,h2,h3,h4,h5{
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
}

p{
	font-family: "poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
}